/*
Localizable.strings
FaceKit

Created by Buckley on 5/11/20.
Copyright © 2020 Panic. All rights reserved.
*/

"Play" = "Wiedergeben";
"Pause" = "Anhalten";
"Stop" = "Stoppen";
"Rewind / Previous Track" = "Zurückspulen/Vorheriger Titel";
"Fast Forward / Next Track" = "Schneller Vorlauf/Nächster Titel";
"Eject" = "Auswerfen";
"Close" = "Schließen";
"Info" = "Info";
"Volume" = "Volume";
"Playlists" = "Wiedergabelisten";
"Play Mode" = "Wiedergabemodus";

"Show Volume Slider" = "Lautstärkeschieberegler";
"Show Position Slider" = "Positionsschieberegler anzeigen";
